
Katello - Bug #5156

Cannot add a system to a system group

04/11/2014 12:47 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1086503 Red Hat JIRA:  

Pull request:    

Description

You cannot add a system to a system group from the registered systems page, it looks as if the POST was successful but the system

is not actually added.

Steps to Reproduce

1. Go to an org with at least one registered system and one system group

2. Go to the system's details page

3. Go to the system groups page

4. Attempt to add the system

5. Notice that it looks successful but that it was not

Associated revisions

Revision cd92acd6 - 04/11/2014 11:49 AM - Walden Raines

Fixes #5156, BZ1086503 - allow updating of system groups via /system/:id

Revision 721e557f - 04/11/2014 03:49 PM - Walden Raines

Fixes #5156, BZ1086503 - allow updating of system groups via /system/:id

Revision 0af0a13f - 04/16/2014 04:29 PM - Walden Raines

Merge pull request #3971 from waldenraines/bug-5156

Fixes #5156, BZ1086503 - allow updating of system groups via /system/:id

Revision 08c6e143 - 04/16/2014 08:29 PM - Walden Raines

Merge pull request #3971 from waldenraines/bug-5156

Fixes #5156, BZ1086503 - allow updating of system groups via /system/:id

History

#1 - 04/11/2014 02:57 PM - Walden Raines

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1086503

#2 - 04/11/2014 03:34 PM - Walden Raines

- Status changed from New to Assigned

#3 - 04/11/2014 03:50 PM - Walden Raines

- Status changed from Assigned to Ready For Testing
https://github.com/Katello/katello/pull/3971

#4 - 04/16/2014 08:53 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:721e557f0f0f4127bd5297d3e3e2de2aa91d06ad.

#5 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
